Bug 1269742 - [abrt] WARNING: CPU: 3 PID: 0 at drivers/gpu/drm/i915/intel_uncore.c:566 hsw_unclaimed_reg_debug+0x7a/0xa0 [i915]() [i915]
[abrt] WARNING: CPU: 3 PID: 0 at drivers/gpu/drm/i915/intel_uncore.c:566 hsw_...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
22
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:12711f3e05a2aea7beab094effb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 02:55 EDT by George Constantinou
Modified: 2016-07-19 14:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:08:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (66.54 KB, text/plain)
2015-10-08 02:55 EDT, George Constantinou
no flags Details

  None (edit)
Description George Constantinou 2015-10-08 02:55:39 EDT
Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 3 PID: 0 at drivers/gpu/drm/i915/intel_uncore.c:566 hsw_unclaimed_reg_debug+0x7a/0xa0 [i915]()
Unclaimed register detected after writing to register 0x44308
Modules linked in: cmac rfcomm fuse ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm crc32_pclmul snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic crc32c_intel snd_hda_intel snd_hda_controller arc4 snd_hda_codec btusb iTCO_wdt iTCO_vendor_support btbcm ppdev iwlmvm mac80211 btintel snd_hda_core hp_wmi sparse_keymap snd_hwdep iwlwifi bluetooth rtsx_pci_ms snd_seq snd_seq_device cfg80211 snd_pcm uvcvideo
 tpm_infineon videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev media snd_timer memstick rfkill snd soundcore tpm_tis joydev parport_pc tpm parport mei_me mei lpc_ich wmi hp_wireless hp_accel lis3lv02d input_polldev nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit drm_kms_helper 8021q garp stp drm llc mrp serio_raw r8169 rtsx_pci mii mfd_core video
CPU: 3 PID: 0 Comm: swapper/3 Not tainted 4.1.8-200.fc22.i686+PAE #1
Hardware name: Hewlett-Packard HP ProBook 450 G2/2248, BIOS M73 Ver. 01.14 06/23/2015
 c0d42947 28f250fd 00000000 f72c3e94 c0aa3665 f72c3ed4 f72c3ec4 c046a9b7
 f83c059c f72c3ef4 00000000 f83c05d0 00000236 f834ffca f834ffca f6b50000
 f83cda7a f6b50000 f72c3ee0 c046aa2e 00000009 f72c3ed4 f83c059c f72c3ef4
Call Trace:
 [<c0aa3665>] dump_stack+0x41/0x52
 [<c046a9b7>] warn_slowpath_common+0x87/0xc0
 [<f834ffca>] ? hsw_unclaimed_reg_debug+0x7a/0xa0 [i915]
 [<f834ffca>] ? hsw_unclaimed_reg_debug+0x7a/0xa0 [i915]
 [<c046aa2e>] warn_slowpath_fmt+0x3e/0x60
 [<f834ffca>] hsw_unclaimed_reg_debug+0x7a/0xa0 [i915]
 [<f8352b51>] gen8_write32+0xf1/0x1b0 [i915]
 [<f833ff24>] gen8_gt_irq_handler.isra.15+0x1a4/0x2e0 [i915]
 [<f83400e4>] gen8_irq_handler+0x84/0x410 [i915]
 [<c080b37a>] ? add_interrupt_randomness+0x16a/0x1a0
 [<c04bb876>] handle_irq_event_percpu+0x76/0x190
 [<c04bb9ba>] handle_irq_event+0x2a/0x50
 [<c04be650>] ? handle_level_irq+0xc0/0xc0
 [<c04be6ad>] handle_edge_irq+0x5d/0xf0
 [<c04142b6>] handle_irq+0x96/0xd0
 <IRQ>  [<c0413adc>] do_IRQ+0x3c/0xd0
 [<c04ca75b>] ? get_next_timer_interrupt+0x1bb/0x230
 [<c0aa9973>] common_interrupt+0x33/0x38
 [<c0962fa1>] ? cpuidle_enter_state+0x91/0x240
 [<c0963184>] cpuidle_enter+0x14/0x20
 [<c04a5f0c>] cpu_startup_entry+0x29c/0x3b0
 [<c044863b>] start_secondary+0x18b/0x1e0
Comment 1 George Constantinou 2015-10-08 02:55:46 EDT
Created attachment 1080864 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:08:37 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.